Учетные записи
Получить аккаунт
Возвращает структурные сведения об аккаунте, видимые субъекту публичного API.
GET
/
v1
/
public
/
accounts
/
{account_id}
Получить аккаунт
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"client": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"status": "<string>",
"updated_at": "2023-11-07T05:31:56Z"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Авторизации
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Параметры пути
Ответ
Временная метка создания учетной записи
UUID аккаунта
Отображаемое имя учетной записи
Статус жизненного цикла аккаунта
Время последнего обновления аккаунта
Была ли эта страница полезной?
⌘I
Получить аккаунт
